@charset "UTF-8";
#contents{
	padding:6px 10px 0 10px;
}
#pankuzu{
	margin:0 0 8px 0;
}

#contents #leftcolam{
	margin:10px 0 10px 0;
	float:left;
	width:160px;
}

#contents #leftcolam li#categorytop{
	display:block;
	padding:6px 20px;
	margin:0 0 1px 0;
	background-color:#003399;
	border-top:1px solid #999999;
}
#categorytop a{
	font-weight:bold;
	color:#ffffff;
}
#contents #leftcolam li{
	font-weight:bold
	display:block;
	padding:6px 25px 6px 25px;
	margin:-1px 0 1px 0;
	border-top:none;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;	
}
.ueno #leftcolam #ueno,
.mie1 #leftcolam #mie1,
.mie2 #leftcolam #mie2,
.kaigai #leftcolam #kaigai{
	background-color:#fef3ce;
}
#contents h2{
	font-size:120%;
	font-weight:bold;
	text-indent:5px;
	background-color:#f5f5f5;
}
#contents h3{
	font-size:120%;
	color:#003399;
	font-weight:bold;
	text-indent:10px;
	border-bottom:2px solid #003399;
}
#contents h4{
	font-size:100%;
	color:#003399;
	font-weight:bold;
}
#contents h5{
	font-size:100%;
	font-weight:bold;
}

#contents #rightcolam{
	margin:10px 0 10px 0;
	float:right;
	width:585px;
}
#contents #rightcolam h3{
	margin:0 0 12px 0;
}
#contents #rightcolam p{
	margin:0 0 12px 0;
}

/* 上野　三重１　三重２ */
#rightcolam .article {
	padding:0 28px 0 12px;
}
#rightcolam .article .factoryimg{
	padding:0 0 12px 0;
}
#rightcolam .article #explanation {
	padding:0 0 12px 0;
}
#rightcolam .article .addleft {
	width:280px;
	float:left;
}
#rightcolam .article .addright {
	width:260px;
	float:right;
}
#rightcolam .article .addleft h5{
	width:65px;
	float:left;
}
#rightcolam .article .addleft p{
	width:215px;
	float:right;
}
#rightcolam .article .addright h5{
	width:75px;
	float:left;
}
#rightcolam .article .addright p{
	width:185px;
	float:right;
}
/* 海外拠点 */
.kaigai #rightcolam h4{
	padding:0 0 6px 0;
	text-indent:10px;
	font-size:14px;
}
.kaigai #rightcolam .article {
	padding:0 0 24px 0;
}
.kaigai #rightcolam .article .factoryimg{
	float:left;
	width:290px;
	padding:0 0 12px 0;
}
#rightcolam .article .explanation {
	float:right;
	width:270px;
	padding:0 0 12px 0;
}
.kaigai #rightcolam .article .addleft {
	width:270px;
	float:left;
}
.kaigai #rightcolam .article .addright {
	width:270px;
	float:right;
}
.kaigai #rightcolam .article .addleft h5{
	width:75px;
	float:left;
}
.kaigai #rightcolam .article .addleft p{
	width:185px;
	float:right;
}
.kaigai #rightcolam .article .addright h5{
	width:70px;
	float:left;
}
.kaigai #rightcolam .article .addright p{
	width:200px;
	float:right;
}
